wifi8 2.0.0.0

Data Fields
wifi8_network_id_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
uint8_t * | pu8_bssid
uint8_t * | pu8_ssid
uint8_t | u8_ssid_len
wifi8_m2m_scan_ch_t | enu_channel

## Field Documentation

## ◆ enu_channel

wifi8_m2m_scan_ch_t enu_channel

## ◆ pu8_bssid

uint8_t* pu8_bssid

## ◆ pu8_ssid

uint8_t* pu8_ssid

## ◆ u8_ssid_len

uint8_t u8_ssid_len

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h